package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 抄表计算方式
 */
@Getter
public enum CbjsfsEnum implements IEnum<String> {
    正常单价计费("0", ""),
    一表多价计费("1", ""),
    阶梯计费("2", ""),
    一表多价含阶梯("3", "");

    CbjsfsEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private String value;
    private String desc;

    @Override
    public String getValue() {
        return this.value;
    }
}